if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/bin ; rm -rf ibus-setup-hangul )
( cd usr/bin ; ln -sf ../libexec/ibus-setup-hangul ibus-setup-hangul )
